# OnCTCPFlood Someone tried to flood you with CTCP requests
Parameters
    $0 = source nick
    $1 = source username
    $2 = source hostname
    $3 = target
    $4 = ctcp type
    $5- = ctcp parameters
Window
Console window
Description
On IRC there is a kind of attack called 'CTCP Flood'. It consist of a lot of CTCP request in a short period of time, trying to made your client reply to them and made the server kick you. This event is triggered when one of such attacks is detected.
See also
onctcprequest onctcpreply

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017